<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.parsing.lucene/2">
    <module_version install_time="1461600465306" last="true" origin="installer" specification_version="2.28.1.1">
        <file crc="1840450418" name="config/Modules/org-netbeans-modules-parsing-lucene.xml"/>
        <file crc="3779394451" name="modules/org-netbeans-modules-parsing-lucene.jar"/>
    </module_version>
</module>
